#!/bin/sh

echo 'name: test-framework
version: 0.3.2
license: BSD3
copyright:
maintainer: Max Bolingbroke <batterseapower@hotmail.com>
stability:
homepage: http://batterseapower.github.com/test-framework/
package-url:
description: Allows tests such as QuickCheck properties and HUnit test cases to be assembled into test groups, run in
             parallel (but reported in deterministic order, to aid diff interpretation) and filtered and controlled by
             command line options. All of this comes with colored test output, progress reporting and test statistics output.
category: Testing
author: Max Bolingbroke <batterseapower@hotmail.com>
exposed: True
exposed-modules: Test.Framework Test.Framework.Options
                 Test.Framework.Providers.API Test.Framework.Runners.Console
                 Test.Framework.Runners.Options Test.Framework.Seed
hidden-modules: Test.Framework.Core Test.Framework.Improving
                Test.Framework.Runners.Console.Colors
                Test.Framework.Runners.Console.ProgressBar
                Test.Framework.Runners.Console.Run
                Test.Framework.Runners.Console.Statistics
                Test.Framework.Runners.Console.Table
                Test.Framework.Runners.Console.Utilities
                Test.Framework.Runners.Core Test.Framework.Runners.Processors
                Test.Framework.Runners.Statistics
                Test.Framework.Runners.TestPattern
                Test.Framework.Runners.ThreadPool
                Test.Framework.Runners.TimedConsumption
                Test.Framework.Runners.XML.JUnitWriter Test.Framework.Runners.XML
                Test.Framework.Utilities
import-dirs: /usr/local/lib/test-framework-0.3.2/ghc-6.10.4
library-dirs: /usr/local/lib/test-framework-0.3.2/ghc-6.10.4
              /usr/local/lib
hs-libraries: HStest-framework-0.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: ansi-terminal-0.5.3 ansi-wl-pprint-0.5.1 base-4.1.0.0
         containers-0.2.0.1 extensible-exceptions-0.1.1.0 hostname-1.0
         old-locale-1.0.0.1 random-1.0.0.1 regex-posix-0.72.0.3 time-1.1.4
         xml-1.3.7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/test-framework-0.3.2/html/test-framework.haddock
haddock-html: /usr/local/share/doc/test-framework-0.3.2/html' | /usr/local/bin/ghc-pkg update -
